Comment 3 for bug 281979

On Sun, Oct 12, 2008 at 7:59 AM, Lasse Havelund <email address hidden> wrote:

> I'd installed php* from the repositories (in Intrepid), yes. However,
> I'd removed all these with the --purge flag prior to attempting the
> packages from Launchpad.

It may be that the configuration files for php5-gd and php5-mcrypt weren't
removed. Can you double check that /etc/php5/conf.d/mcrypt.ini and
/etc/php5/conf.d/gd.ini are actually removed? Also, you may double check
that extension=gd.so and extension=mcrypt.so lines are not in any of the
files in /etc/php5/*

--
Party On,
Adam